Issues by maintainer for 3.20-community

Maintainer Source package Version Vulnerability NVD severity
Leon Bottou <leonb@bottou.org> djvulibre 3.5.28-r4 CVE-2021-46312 medium
Leon Bottou <leonb@bottou.org> djvulibre 3.5.28-r4 CVE-2021-46310 medium